body {
font-family: arial, Verdana, Tahoma, helvetica, sans-serif;
font-size:13px;
/*line-height: 14.3px;*/
color: #000000;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:10px;
background-color: #dbdbdb;
}

/* Nur für den Contentonly=J Parameter im XSL*/
body.contentonly {
font-family: arial, Verdana, Tahoma, helvetica, sans-serif;
font-size:13px;
color: #000000;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:10px;
background-color: #fff;
}

.hidden {
/*display: none;*/
position:absolute; 
left:-9999px;
}

#accessible_statement {
/*display: none;*/
position:absolute; 
left:-9999px;
}

.print_only {
display:none;
}

h1 {
font-size:19px;
line-height: 21px;
font-weight:normal;
margin:0; 
padding:0;
margin-top:15px;
}

h1.suche {
font-size:19px;
line-height: 21px;
font-weight:normal;
margin:0; 
padding:0;
margin-top:15px;
float: left;
}

.h1sucherechts {
margin:0; 
padding:0;
margin-top:15px;
float: right;
}

h2 {
font-size:16px;
line-height: 18px;
font-weight:bold;
margin:0; 
padding:0;
margin-top:5px;
}

h3, h4, h5, h6 {
font-size:14px;
line-height: 16px;
font-weight:bold;
margin:0; 
padding:0;
margin-top:5px;
}

form {
margin:0px;
padding:0px;
}

img {
border: 0;
}


a:link, a:visited, a:active {
color:#01458e;
text-decoration:none;
}

a:hover {
color:#01458e;
text-decoration:underline;
}
/*
a:visited {
color:#79797F;
}
*/

a.unterrot:link, a.unterrot:visited, a.unterrot:active {
color:#e1420a;
text-decoration:none;
}

a.unterrot:hover {
color:#e1420a;
text-decoration:underline;
}


a.schriftklein:link, a.schriftklein:visited, a.schriftklein:active {
font-size:12px;
font-weight:bold;
text-decoration:none;
}

a.schriftklein:hover {
font-size:12px;
font-weight:bold;
text-decoration:underline;
}

a.schriftnormal:link, a.schriftnormal:visited, a.schriftnormal:active {
font-size:13px;
font-weight:bold;
text-decoration:underline;
}

a.schriftnormal:hover {
font-size:13px;
font-weight:bold;
text-decoration:underline;
}

a.schriftgross:link, a.schriftgross:visited, a.schriftgross:active {
font-size:15px;
font-weight:bold;
text-decoration:none;
}

a.schriftgross:hover {
font-size:15px;
font-weight:bold;
text-decoration:underline;
}


a.kleinforum:link, a.kleinforum:visited, a.kleinforum:active {
font-size:11px;
text-decoration:none;
}

a.kleinforum:hover {
font-size:11px;
text-decoration:underline;
}

span.kleinforum {
font-size:11px;
}



/* HEADER START*/
#header {
width: 984px;
height: 194px;
background-image:url(/_g/header_top_rund.gif);
background-repeat: repeat-x;
/*z-index:1;*/
}

.header-bg-verlauf {
height: 101px;
background-image:url(/_g/header_bg_verlauf.gif);
background-repeat: repeat-x;
top:19px;
/*z-index:2;*/
position: relative;
padding-left:10px;
}

.header-logo {
float:left;
width: 150px;
z-index:10;
}

.header-anmeldung {
text-align:right;
float:right;
padding-right:20px;
font-size:11px;
z-index:10;
}

.header-anmeldung a {
font-size:12px;
}
/* HEADER ENDE*/


#wrapper-home {
margin: 0px auto; 
width: 984px;
background-color: #fff;
}

#wrapper {
margin: 0px auto; 
width: 984px;
background-color: #fff;
}


#contentarea-home {
/*float:left; 
Für den blauen HG rechts und die Einzelstrich in der mitte*/
width: 984px;
background-image: url(/_g/bg_contentarea_home.gif);
background-repeat: repeat-y;
}

#contentarea-abteilung {
/* Für den grauen HG im Menu, die Einzelstrich in der mitte und blauer HG rechts*/
width: 984px;
background-image: url(/_g/bg_contentarea_abteilung.gif);
background-repeat: repeat-y;
}

#contentarea-beitrag-liste {
/* Für den grauen HG im Menu und blauer HG rechts*/
width: 984px;
background-image: url(/_g/bg_contentarea_beitrag_liste.gif);
background-repeat: repeat-y;
}

#contentarea-beitrag-breiter {
/* Für den grauen HG im Menu und blauer HG rechts*/
width: 984px;
background-image: url(/_g/bg_contentarea_beitrag_breiter.gif);
background-repeat: repeat-y;
}

#beitrag-liste-content {
float:left;
width: 784px;
}

#beitrag-liste-content-mitte {
float:left; 
width:582px;
}

#beitrag-liste-content-area-inhalt {
float:left; 
width:566px; 
padding-left: 8px;
padding-right: 8px;
}

#beitrag-liste-content-breiter {
float:left;
width: 964px;
}

#beitrag-liste-content-mitte-breiter {
float:left; 
width:762px;
}

#beitrag-liste-content-area-inhalt-breiter {
float:left; 
width:746px; 


padding-left: 8px;
padding-right: 8px;
}

#listung {

}



#listung.fav-top {
background-image:url(/_g/bg_fav-top.gif);
background-repeat: no-repeat;
/*height:37px;*/
padding-top: 9px;
}

select.fav {
font-size:11px;
}

strong.kleinfav{
font-size:11px;
font-weight: bold;
}

#listung strong.black {
color:#000;
}

#listung span.black {
color:#000;
}

#listung span.blackdatum {
color:#000;
font-size:12px;
}

#listung strong.titel {
font-size:16px;
}

span.blackdatum {
color:#000;
font-size:12px;
}


.listung-ausgabe {
border-bottom:1px solid #bbbbbb; 
padding-bottom:10px; 
padding-top:10px;
}

div.listung-links-text {
float:left;
width:456px;
}

div.listung-rechts-bild {
float:right;
}


.abstand-6 {
float:left;
width: 6px;
}

.abstand-10 {
float:left;
width: 10px;
}

#startseite-content {
float:left;
width: 784px;
}

#abteilung-content {
float:left;
width: 784px;
}

#abteilung-content-mitte {
float:left; 
width:582px; 
background-color:#fff;
}

.home-areas ul {
padding: 0;
margin: 0;
}

.home-areas ul li {
margin-left: 10px;
list-style: none;
padding-left: 8px;
padding-right: 8px;
padding-bottom:1px;
background: url(/_g/li.gif) 1px 5px no-repeat;
}

#right {
float:left;
width: 180px;
padding-left:0px;
background: url(/_g/right_top.gif) no-repeat;
font-size:12px;
}

/* nur für die rechte Spalte*/
#right ul {
padding: 0;
margin: 0;
}

#right ul li {
margin-left: 0px;
list-style: none;
padding-left: 8px;
padding-right: 8px;
padding-bottom:3px;
background: url(/_g/li.gif) 1px 5px no-repeat;
}


#searchtelefonbuch { 
width: 180px;
margin-top:9px;
background: #dce7f3;
border-bottom: 2px solid #fff;
}

#searchtelefonbuch input.text {
width: 120px;
height: 15px;
padding: 2px;
padding-bottom: 1px;
padding-right: 12px;
border-left: 1px solid #5f6064;
border-top: 1px solid #5f6064;
border-bottom: 1px solid #bdc3c3;
border-right: 0px;
margin-left: 1px;
margin-bottom: 3px;
margin-top: 7px;
color: #505050;
background-color: #fff
}

#searchschnellsuche { 
width: 180px;
/*margin-top:9px;*/
padding-top:9px;
background: #dce7f3 /*#EEF3F9*/;
border-bottom: 2px solid #fff;
}

#searchschnellsuche input.text {
width: 120px;
height: 15px;
padding: 2px;
padding-bottom: 1px;
padding-right: 12px;
border-left: 1px solid #5f6064;
border-top: 1px solid #5f6064;
border-bottom: 1px solid #bdc3c3;
border-right: 0px;
margin-left: 1px;
margin-bottom: 3px;
margin-top: 7px;
margin-right: 0;
color: #505050;
background-color: #fff;

outline: 0 none;
-webkit-border-radius:0;
}

#abteilungen { 
width: 180px;
padding-top:9px;
border-bottom: 6px solid #fff;
background: url(/_g/abteilungen_bottom.gif) bottom left no-repeat #c6d5e8;
}

#abteilungen select {
width: 158px;
padding: 2px;
padding-bottom: 1px;
/*padding-right: 12px;*/
border-left: 1px solid #5f6064;
border-top: 1px solid #5f6064;
border-bottom: 1px solid #bdc3c3;
border-right: 0px;
margin-left: 1px;
margin-bottom: 3px;
margin-top: 7px;
color: #505050;
font-size:12px;
}


#abteilungen .organigramm select option.abteilung {
font-weight:bold;
color: #01458e;
}

.telefonbuch { 
margin-left:10px;
}

.telefonbuch strong { 
font-size:14px;
}

.schnellsuche { 
margin-left:10px;
}

.schnellsuche strong { 
font-size:14px;
}

.organigramm { 
margin-left:10px;
}

.organigramm strong { 
font-size:14px;
}


/* Seitenzahlen*/
div.seitenzahlen-links {
float:left;
width: 220px;
}

div.seitenzahlen-rechts {
float:right;
text-align:right;
}

ul.seitenzahlen {
margin: 0;
padding: 0;
list-style: none;
font-size:11px;
}

li.normal {
float:left;
background-color: #00448f;
color: #fff;
font-weight: bold;
margin-right:1px; 
padding-left:5px; 
padding-right:5px; 
padding-top:2px; 
padding-bottom:2px; 
}

li.next {
float:left;
background-color: #eff3f8;
color: #00448f;
margin-right:1px; 
padding-left:5px; 
padding-right:5px; 
padding-top:2px; 
padding-bottom:2px; 

}
/* Seitenzahlen*/


.beitrag-container-oben img {
float:left; 
width:582px;
}

.welcome_bild {
float:left; 
width:795px;
}

.schriftgroesse {
float:left; 
width:169px; 
text-align:right; 
padding-right:10px; 
padding-top:32px;
}

.home-areas-ausgabe {
float:left; 
width:744px;
margin: 20px 20px 0 20px;
display:inline;
}

.home-areas-ausgabe a:link .home-text,
.home-areas-ausgabe a:visited .home-text,
.home-areas-ausgabe a:active .home-text {
color: #000;
font-size:85%;
}


.home-areas {
float:left;
text-align: center;
width:165px; 
padding: 0 10px 0 10px;
margin-bottom:10px;
}

.home-areas img {
margin-bottom:10px;
}



.home-sonderdaten-top {
float:left; 
width:778px;
min-height: 34px;
background-image: url(/_g/home_sonderdaten_rundung_top.gif);
background-repeat: no-repeat;
}

.home-sonderdaten-aktuelles ul {
padding: 0;
margin: 0;
}

.home-sonderdaten-aktuelles ul li {
list-style: none;
margin-left: 0px;
padding-right: 8px;
padding-bottom:15px;
/*
margin-left: 10px;
padding-left: 8px;
padding-right: 8px;
padding-bottom:15px;
background: url(../_img/li.gif) 1px 5px no-repeat;
*/
}

.home-sonderdaten-quicklinks ul {
padding: 0;
margin: 0;
}

.home-sonderdaten-quicklinks ul li {
margin-left: 0px;
list-style: none;
padding-left: 8px;
padding-right: 8px;
padding-bottom:1px;
background: url(/_g/li.gif) 1px 5px no-repeat;
}

.home-sonderdaten-top strong {
font-weight:normal;
font-size:18px;
}

.home-sonderdaten-aktuelles {
float:left; 
width:372px;
padding-left: 10px;
padding-right: 10px;
}

.home-sonderdaten-termine {
float:left; 
width:176px;
padding-left: 10px;
padding-right: 10px;
}

.home-sonderdaten-quicklinks {
float:left; 
width:175px;
padding-left: 10px;
padding-right: 5px;
}

.abteilung-sonderdaten {
float:left; 
width:582px;
height: 34px;
background: url(/_g/abteilung_sonderdaten_rundung_top.gif) no-repeat top;
}

.abteilung_bild {
width:385px;
float:left; 
background-color:#fff;
/*
position: relative;
*/
}

/*
.abteilung_bild span.corner_left_top {
background: url(/_g/homeSection_corner_l.gif) 0 0 no-repeat;
position: absolute;
top: 0; left: 0;
height: 10px; width: 10px;
z-index: 10;
}

span.corner_left_bottom {
background: url(/_g/homeSection_corner_l_b.gif) bottom left no-repeat;
position: absolute;
bottom: 0; left: 0;
height: 10px; width: 10px;
}

span.corner_right_top {
background: url(/_g/homeSection_corner_r.gif) top right no-repeat;
position: absolute;
top: 0; right: 0;
height: 10px; width: 10px;
}
span.corner_right_bottom {
background: url(/_g/homeSection_corner_r_b.gif) bottom right no-repeat;
position: absolute;
bottom: 0; right: 0;
height: 10px; width: 10px;
}
*/

.abteilung_block1_rundung {
width:191px; 
float:left; 
background-color:#fff; 
background-image:url(/_g/abteilung_rundung_top_block1.gif); 
background-repeat: no-repeat;
}

.abteilung_block1_titel {
height:26px; 
font-size:17px; 
font-weight:normal; 
margin-top:7px;
padding-left: 10px;
}

.abteilung_block1_content {
background-color:#eef3f9; 
padding-top:10px;
}

.abteilung_block2_content {
width:170px; 
float:left;
margin-top:7px; 
padding-left:10px; 
padding-right:10px;
}

.abteilung_block1_content p {
margin:0;
padding:0;
}

.abteilung_block2_content p {
margin:0;
padding:0;
}

.abteilung-sonderdaten-aktuelles {
width:375px; 
float:left;
font-size:17px; 
font-weight:normal; 
margin-top:7px; 
margin-right:6px; 
padding-left: 10px;
}

.abteilung-sonderdaten-info {
width:180px; 
float:left;
font-size:17px; 
font-weight:normal; 
margin-top:7px; 
padding-left: 10px;
}

.abteilung-bg-sechser {
width:582px; 
float:left; 
background-image:url(/_g/bg_abteilung_2.gif); 
background-repeat: repeat-y;
}

.abteilung_sonderdatenintegration_content {
width:375px; 
float:left;
margin-top:7px; 
margin-right:6px; 
padding-left: 10px;
}

.abteilung_sonderdatenintegration_content ul {
padding: 0;
margin: 0;
}

.abteilung_sonderdatenintegration_content ul li {
list-style: none;
margin-left: 0px;
padding-right: 8px;
padding-bottom:15px;
}

/*
.abteilung-sonderdaten-top {
float:left; 
width:582px;
min-height: 34px;
background: url(/_g/abteilung_sonderdaten_rundung_top_neu.gif) top left no-repeat;
}
*/

.container-rechts {
float:left; 
width:170px;
padding-left:10px;
min-height: 34px;
background-image: url(/_g/home_container_re_top.gif);
background-repeat: no-repeat;
}

.container-rechts strong.container {
font-weight:normal;
font-size:18px;
}

#pfad {
width:562px;
padding-left:10px;
padding-right:10px;
padding-top:6px;
margin-bottom:-1px;
float:left; 
background:#f0f0f0 url(/_g/bg_pfad_top.gif) top left no-repeat;
font-size:11px;
}

.pfad_bottom_bg {
width:582px; 
float:left; 
/*min-height: 7px;*/
background-image: url(/_g/bg_pfad_bottom.gif);
background-repeat: no-repeat;
margin-bottom:-3px;
}


#footer-text {
margin: 0px auto; 
width: 984px;
font-size:85%;
text-align: center;
color:#000;
}

#footer-text a {
color:#000;
}


#footer-home {
float:left;
width: 984px;
height: 20px;
background-image: url(/_g/footer-bottom-home.gif);
}

#footer-abteilung {
float:left;
width: 984px;
height: 20px;
margin-top: -1px;
background-image: url(/_g/footer-bottom-abteilung.gif);
}

#footer-beitrag-liste {
float:left;
width: 984px;
height: 20px;
margin-top: -1px;
background-image: url(/_g/footer-bottom-beitrag-liste.gif);
}

#footer-beitrag-breiter {
float:left;
width: 984px;
height: 20px;
margin-top: -1px;
background-image: url(/_g/footer-bottom-beitrag-breiter.gif);
}

#footer-frame {
float:left;
width: 984px;
height: 20px;
margin-top: -1px;
background-image: url(/_g/footer-bottom-frame.gif);
}


strong.kleincontainer{
font-size:13px;
font-weight: bold;
}


div.clearboth {
clear: both;
background-color: transparent;
}

div.clearboth_null {
clear: both;
height:0px; 
line-height:0px; 
font-size:0px;
background-color: transparent;
}

div.clearboth1 {
clear: both;
height:1px; 
line-height:1px; 
font-size:1px;
background-color: transparent;
}

div.clearboth2 {
clear: both;
height:2px; 
line-height:2px; 
font-size:2px;
}

div.clearboth6 {
clear: both;
height:6px; 
line-height:6px; 
font-size:6px;
}

div.clearboth10 {
clear: both;
height:10px; 
line-height:10px; 
font-size:10px;
}

div.clearboth20 {
clear: both;
height:20px; 
line-height:20px; 
font-size:20px;
}

div.clearboth29 {
clear: both;
height:29px; 
line-height:29px; 
font-size:29px;
}


div.hide {
position: absolute; 
width: 0px; 
height: 0px
}

.spacer15 {
height:15px;
font-size:15px;
line-height:15px;
}

span.klein {
font-size:12px;
display: block;
padding-left: 5px;
padding-top: 1px;
padding-bottom: 5px;
}

span.kleinbildtext {
font-size:11px;
display: block;
padding-left: 5px;
padding-top: 1px;
padding-bottom: 5px;
font-style: normal;
}

span.textklein {
font-size:11px;
}

span.kleincontainer {
font-size:12px;
}

#buttons-home { 
width: 180px;
background: url(/_g/buttons_top.gif) top left no-repeat #eef3f9;
}

#buttons { 
width: 180px;
padding-top:9px;
border-bottom: 2px solid #fff;
background: url(/_g/buttons_top.gif) top left no-repeat #eef3f9;
}

.buttons_content { 
margin-left:10px;
}

#metadaten { 
width: 170px;
padding-top:9px;
}

.metadaten_content { 
margin-left:10px;
margin-right:10px;
}

.metadaten_content strong { 
font-size:14px;
}

div.beitrag-links-termine {
float:left;
width: 128px;
padding-top: 2px; 
padding-bottom: 2px; 
padding-left: 3px; 
padding-right: 0px;
}

div.beitrag-rechts-termine {
float:left;
width:430px;
padding-top: 2px; 
padding-bottom: 2px; 
}

div.abstand-termine {
border-bottom:1px dotted #000; 
clear:both; 
height:1px; 
line-height:1px;
font-size: 1px;
}

/* Aufzählung Textblöcke START */
.textblock ol {
list-style-position:outside;
list-style-type: decimal;
margin-left:0em;
padding:0;
border:0;              
}

.textblock ol li{
margin-left:1.5em;
}

.textblock ul {
list-style-position:outside;
list-style-type: disc;
margin-left:0em;
padding:0;
border:0;              
}

.textblock ul li{
margin-left:1.5em;
}

div.beitrag_image-links ~ ol li,
div.beitrag_image-links ~ ul li {
position:relative;
left:1.5em;
margin-left:0em;
margin-right:1.5em;
}

div.beitrag_image-rechts ~ ol li,
div.beitrag_image-rechts ~ ul li {
position:relative;
right:1.5em;
margin-left:3em;
margin-right:0em;
}
/* Aufzählung Textblöcke ENDE */

/*
.textblock ul {
list-style-position:inside;
margin:0;
padding:0;
}

.textblock ol {
list-style-position:inside;
list-style-type: decimal;
margin:0;
padding:0;
}
*/

/*** Textblöcke***/
div.text_links {
float:left;
width: 566px;
padding-top: 0px; 
padding-bottom: 0px; 
padding-left: 0px; 
padding-right: 0px;
}

.textblock, .textblock.standard  {
width: 100%; 
}

.textblock.einleitung {
width: 100%;
font-style:italic;
}

.textblock.wichtig {
width: 556px;
background-color: #DCE7F3;
padding-top: 5px; 
padding-bottom: 5px; 
padding-left: 5px; 
padding-right: 5px;
}

div.text_links_termine {
float:left;
width: 566px;
background-image:url(/_g/bg_termine.gif);
background-repeat: repeat-y;
padding-top: 0px; 
padding-bottom: 0px; 
padding-left: 0px; 
padding-right: 0px;
}

/*
div.text_links p {
margin: 0;
padding: 0;
}
*/

/*
div.text_links ul, div.text_links_wichtig ul {
margin:0;
padding:0;
margin-top:5px;
margin-bottom:0px;
}

div.text_links ul li, div.text_links_wichtig ul li {
margin-left: 5px;
list-style: none;
padding-left: 8px;
padding-right: 8px;
padding-bottom:3px;
background: url(/_g/li.gif) 1px 5px no-repeat;
}
*/

div.text_links_wichtig {
float:left;
width: 556px;
padding-top: 5px; 
padding-bottom: 5px; 
padding-left: 5px; 
padding-right: 5px;
background-color: #DCE7F3;
}

div.text_links_wichtig p {
margin: 0;
padding: 0;
}

strong.txttitel {
font-size:14px;
}

div.beitrag_image-links {
float:left;
}

div.beitrag_image-rechts {
float:right;
}



.attention {
float: right;
}

.kat_suche select{
font-size:11px;
}

.kat_suche input{
font-size:11px;
}

.journal-header{
background:#eef3fa;
}

.abstand-journal {
border-bottom:1px dotted #000;
height:1px; 
line-height:1px;
font-size: 1px;
}




/*  Für die visited Links  */
#startseite-content a:visited, 
#beitrag-liste-content-area-inhalt a:visited, 
#abteilung-content-mitte a:visited, 
#right a:visited {
color:#79797F !important;
}

#pfad a, #pfad a:link, #pfad a:active, #pfad a:visited {
color:#01458e;
}


/*  Für die externen Notfallpläne - kommt aus Textblock  */
div.katplan_andruck {
font-weight:bold;
padding-top:3px; 
padding-bottom:3px;
}

div.katplan_set {  
background-repeat: repeat-y;
background-image: url(/katplan/setbg-new.gif);
float:left;
margin-bottom:2px;
margin-left:2px;
width:560px;
border-bottom:1px dotted #000;
}

div.katplan_frage {
font-weight:bold;
width:160px;
float:left;
padding:5px;
}

div.katplan_antwort {
font-weight:bold;
width:380px;
float:left;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}


div.katplan_frage-text {
font-weight:bold;
}

div.katplan_antwort-text {
font-weight:bold;
font-style:italic;
}